## msgpack-python 0.1.9

=== debian/changelog ===
msgpack-python (0.1.9-2) unstable; urgency=low

  * Clean msgpack/_msgpack.c; closes: #626949.
  * Remove X-Python-Version from debian/control; closes: #626950.

 -- Robert S. Edmonds <edmonds@debian.org>  Mon, 16 May 2011 13:47:02 -0400

msgpack-python (0.1.9-1) unstable; urgency=low

  * Initial release; closes: #622921.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 16 Apr 2011 14:24:09 -0400
