## msgpack-python 0.1.10

=== debian/changelog ===
msgpack-python (0.1.10-1) unstable; urgency=low

  * New upstream release.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 06 Nov 2011 15:16:20 -0500
