=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: debhelper (>= 7.2.11~), cython, python-all-dev (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 7.2.11~), cython, python-all-dev (>= 2.6.6-3~), python-support
 Standards-Version: 3.9.2
 Homepage: http://pypi.python.org/pypi/msgpack-python/
