=== debian/control ===
Source: msgpack-python
Section: python
Priority: optional
Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends:
 debhelper (>= 9~),
 cython (>= 0.15~),
 python-all-dev (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/msgpack-python/

Package: msgpack-python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON.  But unlike JSON, it is very fast and small.
 .
 This package contains a Python extension module implementing the
 MessagePack format.
