## msgpack-python 0.3.0

=== debian/changelog ===
msgpack-python (0.3.0-1ubuntu3) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 15:14:21 +0100

msgpack-python (0.3.0-1ubuntu2) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:07 +0000

msgpack-python (0.3.0-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add python-six, python-pytest, python-nose as
      build dependencies.
    - debian/rules: Enable testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 28 Oct 2013 09:35:34 -0400

msgpack-python (0.3.0-1) unstable; urgency=low

  * New upstream release; closes: #719524.

  [ Piotr Ożarowski ]
  * Rename msgpack-python binary package to python-msgpack (following Debian
    Python Policy).
  * Add python3-msgpack binary package; closes: #719525.

 -- Robert S. Edmonds <edmonds@debian.org>  Sat, 12 Oct 2013 13:00:58 -0400

msgpack-python (0.3.0-0ubuntu1) saucy; urgency=low

  * New upstream release.
  * debian/control: Add python-six, python-pytest, python-nose as build
    depends.
  * debian/rules: Enable testsuite.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 31 Jul 2013 12:09:19 -0400
