=== debian/control ===
Source: msgpack-python
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 cython (>= 0.15~),
 python-all-dev (>= 2.6.6-3~),
 python3-all-dev,
 python3-setuptools,
 python-setuptools,
 python-six,
 python-nose,
 python-pytest
Standards-Version: 3.9.4
Homepage: http://pypi.python.org/pypi/msgpack-python/
Vcs-Git: git://anonscm.debian.org/collab-maint/msgpack-python.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/msgpack-python.git

Package: python-msgpack
Replaces: msgpack-python (<< 0.3.0-1)
Conflicts: msgpack-python (<< 0.3.0-1)
Provides: msgpack-python
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON.  But unlike JSON, it is very fast and small.
 .
 This package contains a Python extension module implementing the
 MessagePack format.

Package: python3-msgpack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: Python 3 implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON. But unlike JSON, it is very fast and small.
 .
 This package contains a Python 3 extension module implementing the
 MessagePack format.
