=== debian/watch ===
version=3
http://pypi.python.org/packages/source/m/msgpack-python/msgpack-python-([0-9]+\..+)\.tar.gz
