## msgpack-python 0.4.2

=== debian/changelog ===
msgpack-python (0.4.2-1~nd14.04+1) trusty; urgency=low

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 20 Oct 2014 23:13:35 -0400

msgpack-python (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Sets the PKG OpenStack team as new Maintainer:, and set myself and Robert
    as uploaders (after Robert agreed in bug report 752747#10).
  * Renamed debian and master branches as debian-unstable and upstream-unstable
    which is much more meaningful. Edited debian/gbp.conf accordingly.
  * Fixed VCS URLs to use the PKG OpenStack repository.
  * Ran wrap-and-sort.
  * Overrides dh commands that don't need to run.
  * Fixed Format: field of debian/copyright.
  * Standards-Version: is now 3.9.5.
  * Replaced Conflicts: with Breaks:, as per lintian suggestion.
  * Now running the unit tests using nose.

 -- Thomas Goirand <zigo@debian.org>  Sat, 05 Jul 2014 14:51:14 +0800
