=== debian/control ===
Source: msgpack-python
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Robert S. Edmonds <edmonds@debian.org>,
           Thomas Goirand <zigo@debian.org>
Build-Depends: cython (>= 0.15~),
               debhelper (>= 9~),
               dh-python,
               python-all-dev (>= 2.6.6-3~),
               python-nose,
               python-pytest,
               python-setuptools,
               python3-all-dev,
               python3-nose,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: http://pypi.python.org/pypi/msgpack-python/
Vcs-Git: git://anonscm.debian.org/openstack/msgpack-python.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/msgpack-python.git

Package: python-msgpack
Replaces: msgpack-python (<< 0.3.0-1)
Breaks: msgpack-python (<< 0.3.0-1)
Provides: msgpack-python
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Python implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON.  But unlike JSON, it is very fast and small.
 .
 This package contains a Python extension module implementing the
 MessagePack format.

Package: python3-msgpack
Architecture: any
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 implementation of MessagePack format
 MessagePack is a binary-based efficient object serialization format.
 It enables the exchange of structured objects between many languages
 like JSON. But unlike JSON, it is very fast and small.
 .
 This package contains a Python 3 extension module implementing the
 MessagePack format.
