## msgpack-python 0.4.7

=== debian/changelog ===
msgpack-python (0.4.7-2~bpo8+1) UNRELEASED; urgency=medium

  * d/copyright: Fixed upstream URL
  * Rebuilt by bop.

 -- Ondřej Nový <jenkins@mitaka-jessie.pkgs.mirantis.com>  Fri, 29 Apr 2016 21:22:42 +0000

msgpack-python (0.4.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * Added simple Debian tests.
  * Standards-Version is 3.9.8 now (no change).
  * d/copyright
    - Added myself for Debian part.
    - Fixed for new upstream release.
  * Removed d/source/options (single-debian-patch)
  * Added README.rst to python3-msgpack

 -- Ondřej Nový <novy@ondrej.org>  Sat, 23 Apr 2016 23:22:11 +0200
