=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                python3-nose,
                python3-pytest,
                python3-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://pypi.python.org/pypi/msgpack-python/
-Vcs-Git: git://anonscm.debian.org/openstack/msgpack-python.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/msgpack-python.git
+Standards-Version: 3.9.8
+Homepage: https://pypi.python.org/pypi/msgpack-python/
+Vcs-Git: https://anonscm.debian.org/git/openstack/msgpack-python.git
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/msgpack-python.git/
 
 Package: python-msgpack
 Provides: msgpack-python,
