=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=msgpack

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHONS) ; do \
		echo "===> Testing with Python$$pyvers" ; \
		PYTHON=python$$pyvers nosetests -v ; \
	done
	set -e ; for pyvers in $(PYTHON3S) ; do \
		echo "===> Testing with Python$$pyvers" ; \
		PYTHON=python$$pyvers nosetests3 -v ; \
	done
endif

# Commands not to run
override_dh_installcatalogs override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
