## msgpack-python 0.4.8

=== debian/changelog ===
msgpack-python (0.4.8-2+481~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Added openstack-pkg-tools as build-depends.
  * d/source/options: extend-diff-ignore = "^[^/]*[.]egg-info/".
  * Switched to git tag based packaging.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:41:21 +0000

msgpack-python (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/copyright: Fixed upstream URL
  * Now running the unit tests using pytest, removed nose B-D.
  * d/rules: Cleanup
  * Require newer version of dh-python

 -- Ondřej Nový <onovy@debian.org>  Mon, 01 Aug 2016 13:18:26 +0200
