=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Robert S. Edmonds <edmonds@debian.org>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: cython (>= 0.15~),
-               debhelper (>= 9~),
-               dh-python,
+               debhelper (>= 9),
+               dh-python (>= 2.20160609~),
+               openstack-pkg-tools (>= 52~),
                python-all-dev,
-               python-nose,
                python-pytest,
                python-setuptools,
                python3-all-dev,
-               python3-nose,
                python3-pytest,
                python3-setuptools,
 Standards-Version: 3.9.8
 Homepage: https://pypi.python.org/pypi/msgpack-python/
-Vcs-Git: https://anonscm.debian.org/git/openstack/msgpack-python.git
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/msgpack-python.git/
+Vcs-Git: https://git.openstack.org/openstack/deb-msgpack-python -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-msgpack-python?h=debian%2Fnewton
 
 Package: python-msgpack
 Provides: msgpack-python,
