## msgpack-python 0.6.2

=== debian/changelog ===
msgpack-python (0.6.2-1) xenial; urgency=medium

  *  Backport to xenial for Python 3

 -- SaltStack Packaging Team <packaging@saltstack.com>  Sat, 01 Feb 2020 14:49:32 -0600

msgpack-python (0.4.6-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:32 +0000
